@charset "utf-8";

.mv_area {
  width: 100%;
  max-width: 1140px;
  padding-left: 30px;
  padding-right: 30px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.m_area {
  padding-top: 30px;
  padding-bottom: 30px;
}

.m_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* search */
.sea_area {
  width: 73%;
}

.sea_body_wrap {
  padding-left: 22px;
  padding-right: 22px;
  padding-bottom: 42px;
  margin-bottom: 30px;
}

.sea_ttl {
  position: relative;
  padding-left: 30px;
  display: inline-block;
}

.sea_ttl:before {
  content: url("../img/common_icn_search.svg");
  position: absolute;
  width: 100%;
  max-width: 22px;
  left: 0px;
  top: 3px;
}

.cond_lst > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  padding-bottom: 8px;
}

.cond_lst > li:last-child {
  padding-bottom: 43px;
}

.cond_lst > li:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  bottom: 0;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAABCAYAAAAb4BS0AAAAAXNSR0IArs4c6QAAABNJREFUGFdjPHTizH87CxNGEA0AL2UHV341cU8AAAAASUVORK5CYII=")
    repeat;
}

.cond_lst > li:last-child::after {
  content: none;
}

.cond_lst > li .lst_lnk_wrap {
  width: 33%;
  margin-right: 7%;
}

.cond_lst > li .lst_txt_wrap {
  width: 60%;
  transform: rotate(0.05deg);
}

.cond_lst > li + li {
  padding-top: 10px;
}

.btn_cond {
  border-color: #5b4400;
  width: 100%;
  font-size: 16px;
  padding: 4.5px 15px;
  transform: rotate(0.05deg);
}

.btn_sea {
  width: 100%;
  max-width: 180px;
  margin: 0 auto;
  display: block;
  padding: 8px 15px;
  font-size: 18px;
  border: 0;
  border-bottom: 2px solid #7c2b42;
  transform: rotate(0.05deg);
}

/* modal */
.js_show_modal {
  cursor: pointer;
}
.mymodal_area {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
}

.mymodal_area.mymodal_show {
  opacity: 1;
  visibility: visible;
  overflow-y: scroll;
  overflow-x: hidden;
  background-color: rgba(0, 0, 0, .75);
}

.mymodal_bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  cursor: pointer;
}

.mymodal_area .mymodal_wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 2;
  margin: 0.65% auto;
}

.myctgry_area .mymodal_wrap,
.myrqu_area .mymodal_wrap {
  /* モーダルのコンテンツがブラウザーより長い場合の処理 */
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: 7.35% auto;
  padding-bottom: 7.35%;
}

.mymodal_inner {
  padding-bottom: 3.71%;
  position: relative;
}

.mymodal_inner .mymodal_close {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background-image: url("../img/common_icn_close.svg");
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
  cursor: pointer;
}

.mymodal_head_wrap {
  text-align: center;
  color: #fff;
  padding: 1.67% 1%;
}

.mymodal_head_ttl {
  font-size: 18px;
  line-height: 1.5;
  display: inline-block;
  position: relative;
  padding-left: 30px;
  transform: rotate(0.05deg);
}

.mymodal_head_ttl:before {
  content: url("../img/common_icn_search.svg");
  position: absolute;
  width: 100%;
  max-width: 22px;
  left: 0px;
  top: 3px;
}

.mymodal_body_wrap {
  padding-top: 1.88%;
  padding-left: 1.85%;
  padding-right: 1.85%;
  padding-bottom: 3.75%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.myctgry_form_wrap,
.myrqu_form_wrap {
  position: relative;
}

.tab_item {
  display: block;
  width: 32%;
  background-color: #fff;
  border-bottom: 2px solid #c2c8cc;
  text-align: center;
  line-height: 1.5;
  padding: 1.25%;
  margin-bottom: 10px;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  transform: rotate(0.05deg);
}

.tab_item:hover {
  cursor: pointer;
  opacity: 0.7;
}

.tab_item:last-of-type {
  margin-bottom: 0;
}

.tab_item:after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 20px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

.myctgry_form_wrap .tab_content,
.myrqu_form_wrap .tab_content {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 66%;
  height: 100%;
}

.tab_content {
  background-color: #fff;
  padding: 2.2% 1.8% 0 1.8%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[name="tab_item"],
input[name="tab_item_rqu"] {
  display: none;
}

#food:checked ~ #food_content,
#service:checked ~ #service_content,
#leisure:checked ~ #leisure_content,
#factory:checked ~ #factory_content,
#architecture:checked ~ #architecture_content,
#sales:checked ~ #sales_content,
#creative:checked ~ #creative_content,
#education:checked ~ #education_content,
#beauty:checked ~ #beauty_content,
#other:checked ~ #other_content,
#recruitment:checked ~ #recruitment_content,
#salary:checked ~ #salary_content,
#working_hours:checked ~ #working_hours_content,
#work_location:checked ~ #work_location_content,
#welfare:checked ~ #welfare_content,
#conditions_other:checked ~ #conditions_other_content {
  display: block;
}

.myctgry_form_wrap input[type="radio"]:checked + .tab_item,
.myrqu_form_wrap input[type="radio"]:checked + .tab_item {
  background-color: #4ea7c2;
  color: #fff;
}

.myctgry_form_wrap input[type="radio"]:checked + .tab_item:after,
.myrqu_form_wrap input[type="radio"]:checked + .tab_item:after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.tab_content > label {
  display: inline-block;
  cursor: pointer;
  position: relative;

  padding-left: 25px;
  margin-right: 1.6%;
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 21px;
  transform: rotate(0.05deg);
}

.tab_content > label:hover {
  cursor: pointer;
  opacity: 0.7;
}

.tab_content > label:before {
  content: "";
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  left: 0;
  background-color: #fff;
  border: 1px solid #c2c8cc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tab_content input[type="checkbox"] {
  display: none;
}

.tab_content input[type="checkbox"]:checked + label:before {
  content: "\2713";
  font-size: 18px;
  color: #000;
  line-height: 1.1;
  transform: rotate(0.05deg);
}

.btn_dcde {
  max-width: 180px;
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-color: #7c2b42;
  display: block;
  margin: 0 auto;
  padding: 10.5px 15px;
}

/* post */

.pos_body_wrap {
  border: 4px solid #c24e6d;
  border-top: none;
  padding-bottom: 22px;
}

.pos_body_wrap .m_txt {
  text-align: center;
  color: #c24e6d;
  margin-bottom: 16px;
}

.pos_ttl {
  font-size: 20px;
  transform: rotate(0.05deg);
}

.btn_pos {
  width: 300px;
  max-width: 300px;
  display: block;
  border-color: #7c2b42;
  padding: 8px 15px;
  font-size: 18px;
  transform: rotate(0.05deg);
}

.btn_pos_wrap {
  display: flex;
  justify-content: center;
  margin: 0 20px;
}

.btn_pos_wrap > .btn_pos:last-of-type {
  margin: 0 0 0 20px;
  color: #c24e6d;
  background-color: #fff;
  border: 1px solid #c24e6d;
  border-bottom: 2px #7c2b42 solid;
}

@media screen and (max-width: 959px) {
  .mv_area {
    padding: 0;
  }
  /* modal */
  .mymodal_inner .mymodal_close {
    -webkit-transform: translate(5px, -13px);
    -ms-transform: translate(5px, -13px);
    transform: translate(5px, -13px);
    width: 30px;
    height: 30px;
  }
}

@media screen and (max-width: 559px) {
  .btn_pos {
    width: 90%;
  }
  .btn_pos_wrap {
    width: 100%;
    flex-direction: column;
    align-items: center;
    margin: 0;
  }
  .btn_pos_wrap > .btn_pos:last-of-type {
    margin: 20px 0 0;
    color: #c24e6d;
    background-color: #fff;
    border: 1px solid #c24e6d;
    border-bottom: 2px #7c2b42 solid;
  }

  .m_wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  /* search */
  .sea_area {
    width: 100%;
  }

  .sea_body_wrap {
    padding: 15px 4.3% 22px;
  }

  .cond_lst > li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 0;
  }

  .cond_lst > li .lst_lnk_wrap {
    width: 78%;
    margin-right: 0;
  }

  .cond_lst > li:after {
    content: none;
  }

  .cond_lst > li + li {
    padding-top: 15px;
  }

  .cond_lst > li:last-child {
    padding-bottom: 15px;
  }

  /* modal */
  .mymodal_area .mymodal_wrap {
    margin: 0;
  }

  .myctgry_area .mymodal_wrap,
  .myrqu_area .mymodal_wrap {
    top: 30px;
    /* top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); */
    padding-bottom: 0;
  }

  .mymodal_head_wrap {
    padding: 7px 3%;
  }

  .tab_item {
    display: none;
  }

  #myselect,
  #myselect_myrqu {
    width: 100%;
    text-align: center;
    border: 2px solid #c2c8cc;
    border-radius: 5px;
    padding: 12px;
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url("../img/common_selectbox_arrow.svg");
    background-position: right 13.5px center;
    background-repeat: no-repeat;
    margin-bottom: 10px;
  }

  .myctgry_form_wrap .tab_content,
  .myrqu_form_wrap .tab_content {
    position: relative;
    width: 100%;
  }

  .tab_content {
    padding: 10px 3% 20px;
  }

  .tab_content > label {
    margin-bottom: 10px;
  }

  /* .tab_content > label:last-child,
  .tab_content > label:nth-last-of-type(2) {
    margin-bottom: 0;
  } */

  .tab_content > label:first-of-type {
    margin-bottom: 10px;
  }

  .mymodal_body_wrap {
    padding: 10px 3% 0;
  }

  .mymodal_btn_wrap {
    margin-left: 3%;
    margin-right: 3%;
    padding-bottom: 20px;
    background-color: #fff;
  }

  .btn_dcde {
    max-width: 245px;
  }

  .cond_dlst {
    padding: 9px 2.3% 9px;
    margin-bottom: 20px;
    background-color: #f6f5f0;
  }

  .dlst_item_wrap > dt,
  .dlst_item_wrap > dd {
    display: inline;
    line-height: 1.5;
    font-size: 14px;
    transform: rotate(0.05deg);
  }

  .dlst_item_wrap + .dlst_item_wrap {
    margin-top: 8px;
  }

  .btn_sea {
    max-width: 245px;
  }

  /* post */
  .pos_ttl {
    font-size: 18px;
    transform: rotate(0.05deg);
  }

  .pos_body_wrap {
    padding-top: 9px;
  }

  .pos_body_wrap .m_txt {
    margin-bottom: 19px;
  }
}
